{% extends "quizapp/base.html" %}
{% block body %}
    <a class="btn btn-primary" href="{% url 'newteam' %}" role="button" style="margin:1rem">Nový tým</a>
    {% for team in teams %}
        <div class="card" >
            <div class="card-body">
                <a href="{% url 'team' team.id %}">
                    <h5 class="card-title">
                        {{ team.name }}
                    </h5>
                </a>
                <p class="card-text">
                    Kapitán:
                    {{ team.captain_name }} {{ team.captain_surname }}
                </p>
            </div>
        </div>
    {% endfor %}
{% endblock %}
